Bug 116893 - PinYin Mode (Ctrl-Alt-2) coincides with Evolution Shortcut key (Ctrl-Alt-2)
PinYin Mode (Ctrl-Alt-2) coincides with Evolution Shortcut key (Ctrl-Alt-2)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf-le-xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 20:01 EST by Lawrence Lim
Modified: 2014-03-25 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 21:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-02-25 20:01:34 EST
Description of problem:
Ctrl-Alt-2 is use in xcin to activate Pinyin mode. However, Evolution
also has the same shortcut key to activate Numbered List. As a result,
pinyin mode is not possible in Evolution

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.LANG=zh_TW.UTF-8 GTK_IM_MODULE=iiim evolution
2.Ctrl-Space
3.Ctrl-Alt-2
  
Actual results:
Activate Evolution's Numbered List

Expected results:
Activate xcin pinyin mode

Additional info:
Comment 1 Leon Ho 2004-04-15 21:12:51 EDT
I have added ctrl-shift to switch the input styles as well in 0.1.5.
Let me know if it helps.

Note You need to log in before you can comment on or make changes to this bug.